/*기존*/
/********************************** 메뉴 **********************************/
.program_title { font-size:15px; color:#ffffff; font-weight:bold; font-family:verdana; letter-spacing:-1px; } /*프로그램 제목*/

.menu { font-size:12px; color:#ffffff; } /*왼쪽 메뉴(기본)*/
.menu a:link, .menu a:visited, .menu a:active { font-size:12px; color:#ffffff; text-decoration:none; }
.menu a:hover { color:#ffffff; text-decoration:underline; }

.menu_on { font-size:12px; color:#ffffff; font-weight:bold; } /*왼쪽 메뉴(마우스 오버&해당메뉴 페이지)*/
.menu_on a:link, .menu_on a:visited, .menu_on a:active { font-size:12px; color:#ffffff; font-weight:bold; }
.menu_on a:hover { font-size:12px; color:#ffffff; text-decoration:underline; }

.count { font-weight:bold; color:#ffffff; font-size:10px; font-family:verdana; letter-spacing:-1px; } /*왼쪽 페이지뷰(숫자)*/



/********************************** 스텝 **********************************/
.staff_title { font-size:11px; color:#e0ab29; } /*스텝 종류*/

.staff  { font-size:11px; color:#6E6E6E; padding:7px 3px; } /*스텝 이름(영문)*/
.staff_kor  { font-size:11px; color:#6E6E6E; padding:7px 0px; font-family:dotum; letter-spacing:-1px; } /*스텝 이름(한글)*/
.staff_area { font-size:11px; color:#6E6E6E; padding:1px 6px 3px; } /*방송영역(지도부분 Text)*/

a.staff_email:link, a.staff_email:visited, a.staff_email:active { font-size:11px; color:#cf3319; text-decoration:none; } /*이메일 컬러*/
a.staff_email:hover { text-decoration:underline; }



/********************************** 공통 **********************************/
.menu_title { font-size:16px; color:#c74331; font-weight:bold; padding-bottom:5px; font-family:verdana; } /*본문 메뉴 제목(ex.What's on this Week*/

.sub_title_01_e { font-size:12px; color:#ffffff; font-weight:bold; font-family:verdana; } /*코너 제목(박스있음)*/
.sub_title_01_k { font-size:12px; color:#ffffff; font-weight:bold; font-family:dotum; letter-spacing:-1px; }

.sub_title_02_e { font-size:13px; color:#c8550d; font-weight:bold; } /*코너 제목(박스없음)*/
.sub_title_02_k { font-size:13px; color:#c8550d; font-weight:bold; letter-spacing:-1px; }

.sub_title_03_e { font-size:12px; color:#c8550d; line-height:17px; font-weight:bold; } /*코너 소제목(박스없음)*/
.sub_title_03_k { font-size:12px; color:#c8550d; line-height:17px; font-weight:bold; font-family:dotum; letter-spacing:-1px; }

.bottom_text { font-size:11px; color:#fdf6ec; } /*하단-Copyright 영역*/



/************************* What's on This Week *************************/
.day_01 { font-size:11px; font-family:arial; color:#ffffff; } /*요일(Text)*/
.day_01 a:link, .day_01 a:visited, .day_01 a:active { font-size:11px; font-family:arial; color:#ffffff; text-decoration:none; }
.day_01 a:hover { color:#ffffff; text-decoration:underline; }

.day_02 { font-size:11px; font-family:arial; color:#8585b9; } /*해당요일 선택 시(Text)*/



/********************************** 본문 **********************************/
.body_01_e { font-size:12px; color:#666666; line-height:15px; } /*본문-What's on This Week(영문)*/
.body_01_k { font-size:12px; color:#666666; font-family:dotum; letter-spacing:-1px; line-height:17px; } /*본문-What's on This Week(한글)*/

.body_02_e { font-size:11px; color:#666666; line-height:15px; padding:7px; } /*본문-기타 페이지(영문)*/
.body_02_k { font-size:11px; color:#666666; font-family:dotum; letter-spacing:-1px; line-height:17px; padding:7px; } /*본문-기타 페이지(한글)*/

.body_03_e { font-size:11px; color:#666666; font-weight:bold; line-height:15px; padding:7px; } /*본문-기타 페이지(영문)*/
.body_03_k { font-size:11px; color:#666666; font-weight:bold; font-family:dotum; letter-spacing:-1px; line-height:17px; padding:7px; } /*본문-기타 페이지(한글)*/

/********************************* 게시판 *********************************/
.board_menu { font-size:11px; color:#ffffff; font-weight:bold; } /*게시판 메뉴(Text)*/
.board_menu_bg { background-color:#bb0001; } /*게시판 메뉴(백그라운드 컬러)*/

.board_notice { font-size:11px; color:#666666; font-weight:bold; } /*Notice(Text)*/
.board_notice_bg { background-color:#f1f1f1; } /*Notice(백그라운드 컬러)*/

.board_over_bg { background-color:#F7F7F7; } /*마우스 오버(백그라운드 컬러)*/

.board_subject { font-size:12px; color:#666666; font-weight:bold; } /*게시판 읽기(제목)*/

.board_link { color:#666666; }
.board_link a:link, .board_link a:visited, .board_link a:active { color:#666666; text-decoration:none; }
.board_link a:hover { color:#22390a; text-decoration:underline; } /*마우스 오버(폰트 컬러)*/



/********************************* 이미지 *********************************/
.img_type01 { border:solid 6px #EDEDED; } /*What's on this week 본문 이미지*/
.line_type01 { background-color:#d9d9d9; height:1px; }
.line_type02 { background-color:#E7E7E7; height:1px; } /*스텝정보 사이 라인*/

/*신규*/
body { background:#970003 url('/images/image2013/tv2/bg_heart.gif') repeat-x; }
h3.floft { color:#C74331; }

.mboardDtl thead th, .mboardTbl thead th { background:#bb0001; }
.videoTbl thead th { background:#bb0001; }
.nostaffArcTbl thead th { background:#bb0001; }

.archCon .popsYoil { background:#bb0001; } /*.nostaffArchivePops*/